## python-librtmp 0.2.1

=== debian/changelog ===
python-librtmp (0.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #760729)

 -- Stefan Breunig <stefan-debian@yrden.de>  Mon, 12 Jan 2015 21:13:20 +0100
