=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=librtmp

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

override_dh_auto_clean:
	dh_auto_clean -- --disable=clean
	rm -rf librtmp_ffi/__pycache__
