=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-librtmp/python-librtmp-(.*)\.tar\.gz
