## python-librtmp 0.2.2

=== debian/changelog ===
python-librtmp (0.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on python{,3}-cffi-backend-dbg instead of
    python{,3}-cffi-dbg, it was renamed without a transition package
    (Closes: #792631).

 -- Stefano Rivera <stefanor@debian.org>  Fri, 21 Aug 2015 12:59:55 +0200

python-librtmp (0.2.2-1) unstable; urgency=low

  * New upstream version
  * d/copyright: Correct license for librtmp/* from LGPL-2.1 to LGPL-2.1+
  * d/watch: Use pypi.debian.net mirror

 -- Stefan Breunig <stefan-debian@yrden.de>  Tue, 12 May 2015 19:29:21 +0200
