=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  python3-all-dbg,
  python-cffi,
  python3-cffi,
- python-cffi-dbg,
- python3-cffi-dbg,
+ python-cffi-backend-dbg,
+ python3-cffi-backend-dbg,
  python-setuptools,
  python3-setuptools,
  python-singledispatch,
