## python-librtmp 0.3.0

=== debian/changelog ===
python-librtmp (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Fix syntax error in Maintainer field
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 22:10:47 +0200

python-librtmp (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Python Team
    Closes: #1094152
  * Secure URI for Homepage
  * Point watch file to github
  * Standards-Version: 4.7.0 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Secure URI in copyright format (routine-update)
  * d/rules: DEB_CFLAGS_MAINT_APPEND = -Wno-error=incompatible-pointer-types
    Closes: #1075416
  * Do not override dh_auto_clean
    Closes: #1047302

 -- Andreas Tille <tille@debian.org>  Sat, 15 Feb 2025 10:27:19 +0100

python-librtmp (0.3.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop -dbg package, no longer needed now that pydebug builds of
    python can use the regular python ABI in extensions.
    (Closes: #994357)
  * debian/control: Add drop build-dependency on python3-all-dbg
    and python3-cffi-backend-dbg. (Closes: #995139)

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Oct 2021 14:32:30 -0400

python-librtmp (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937889

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Nov 2019 21:22:52 -0500

python-librtmp (0.3.0-1) unstable; urgency=low

  * New upstream version
  * Add explicit dependency on python{,3}-cffi (Closes: #813911)
  * d/rules: enable bindnow hardening
  * d/control: use secure VCS URI

 -- Stefan Breunig <stefan-debian@yrden.de>  Wed, 10 Feb 2016 20:07:16 +0100
