=== debian/control ===
Source: python-librtmp
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefan Breunig <stefan-debian@yrden.de>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               librtmp-dev,
               python3-all-dev,
               python3-cffi,
               python3-setuptools,
               python3
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-librtmp
Vcs-Git: https://salsa.debian.org/python-team/packages/python-librtmp.git
Homepage: https://pythonhosted.org/python-librtmp/

Package: python3-librtmp
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-cffi,
         python3,
         librtmp1
Provides: ${python3:Provides}
Description: librtmp binding for Python 3
 librtmp allows one to dump the media content streamed over
 the RTMP protocol.
 .
 This package provides the binding for Python 3.
