=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
export PYBUILD_NAME=librtmp

export DEB_CFLAGS_MAINT_APPEND = -Wno-error=incompatible-pointer-types

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
